# Archivo SIG-CM/.env
ConnectionStrings__DefaultConnection="Server=TECNICA3;Database=SIGCM;;User Id=sigcmApi;Password=@Diego550@;TrustServerCertificate=True"
Jwt__Key="badb1a38d221c9e23bcf70958840ca7f5a5dc54f2047dadf7ce45b578b5bc3e2"
Jwt__Issuer="SIGCMApi"
Jwt__Audience="SIGCMAdmin"

# MercadoPago Configuration
MP_ACCESS_TOKEN="TEST-71539281-2291-443b-873b-eb8647021589-122610-86ec037f07067d55d7b5b31cb9c1069b-1375354"
MP_PUBLIC_KEY="TEST-71539281-2291-443b-873b-eb8647021589"
MP_SUCCESS_URL="http://localhost:5173/publicar/exito"
MP_FAILURE_URL="http://localhost:5173/publicar/error"
MP_NOTIFICATION_URL="https://your-webhook-proxy.com/api/payments/webhook"